<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>TOP</title>
    <!-- home.cssの読み込み -->
    <link href="css/topPage.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">TOP</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-danger" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <!-- 検索欄 -->
    <div class="search col-5 mx-auto row">
        <div class="col-8">
            <input class="search-box">
        </div>
        <div class="col-4">
            <button type="submit" class="btn btn-outline-danger" onclick="location.href='searchResult.html'">検索</button>
        </div>
    </div>

    <br>
    </br>

    <!-- 商品種類選択 -->
    <div>
        <div class="col-6 mx-auto row">
            <div class="col-6 center-align">
                <a href="home.html" class="btn btn-outline-secondary">ネックレス</a>
            </div>
            <div class="col-6 center-align">
                <a href="myPage.html" class="btn btn-outline-secondary">ピアス/イヤリング</a>
            </div>
            <br>
            </br>
            <div class="col-6 center-align">
                <a href="myPage.html" class="btn btn-outline-secondary">リング</a>
            </div>
            <div class="col-6 center-align">
                <a href="myPage.html" class="btn btn-outline-secondary">ブレスレット</a>
            </div>
        </div>
    </div>

    <!-- おすすめ商品欄 -->
    <div class="container mt-5">
        <div class="">
            <h5 class="">おすすめ商品</h5>
        </div>
        <div class="section">
            <div class="row">

                <!--   商品1   -->
                <div class="col s12 m3">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="img/椅子.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">椅子</span>
                            <p>2,000円
                            </p>
                        </div>
                    </div>
                </div>

                <!--   商品2   -->
                <div class="col s12 m3">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="img/机.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">机</span>
                            <p>5,000円
                            </p>
                        </div>
                    </div>
                </div>

                <!--   商品3   -->
                <div class="col s12 m3">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="img/棚.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">棚</span>
                            <p>3,000円
                            </p>
                        </div>
                    </div>
                </div>

                <!--   商品４   -->
                <div class="col s12 m3">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="img/棚.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">棚</span>
                            <p>3,000円
                            </p>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

</body>

</html>